:root {
	--color-green: #154633;
	--color-green-hover: #1d7b57;
	--color-white: #ffffff;
	--color-brown-light: #e2d2c4;
	--color-gray: #444444;
	--color-red: #d9232d;
	--color-red-hover: #e1444d;
	--border-color: #eeeeee;
	--border-radius: .25rem;
}

html { background: var(--color-green); }
body { overflow-y: scroll; font-family: "Open Sans", sans-serif; color: var(--color-gray); }

a { color: var(--color-red); text-decoration: none; }
a:hover { color: var(--color-red-hover); text-decoration: none; }
h2 { text-align: center; margin: 15px 0 50px 0; font-size: 3rem; font-weight: 400; }
label, input[type="checkbox"] { cursor: pointer; }

.back-to-top { position: fixed; visibility: hidden; opacity: 0; right: 15px; bottom: 15px; z-index: 996; background: var(--color-red); width: 40px; height: 40px; border-radius: var(--border-radius); }
.back-to-top i { font-size: 2rem; color: var(--color-white); line-height: 0; }
.back-to-top:hover { background: var(--color-red-hover); }
.back-to-top.active { visibility: visible; opacity: 1; }

#header { background: var(--color-green); z-index: 997; padding: 12px 0; box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); }
#header .logo h1 { margin: 0; padding: 0; font-size: 1.5rem; }
#header .logo h1 a { position: relative; display: inline-block; }
#header .logo h1 span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; visibility: hidden; overflow: hidden; }
#header .logo h1 img { padding: 0; margin: 0; max-height: 40px; }

.navbar { padding: 0; }
.navbar ul { margin: 0; padding: 0; display: flex; list-style: none; align-items: center; }
.navbar li {  position: relative; }
.navbar a, .navbar a:focus { display: flex; align-items: center; justify-content: space-between; padding: 10px 15px; margin: 0 5px; color: var(--color-brown-light); white-space: nowrap; transition: 0.3s; border-radius: var(--border-radius); }
.navbar a i, .navbar a:focus i { font-size: 1rem; line-height: 0; }
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a { background-color: var(--color-brown-light); color: var(--color-green); }
.mobile-nav-toggle { color: var(--color-brown-light); font-size: 1.8rem; cursor: pointer; display: none; line-height: 0; transition: 0.3s; }
.mobile-nav-toggle.bi-x { color: var(--color-white); }
.navbar-mobile { position: fixed; overflow: hidden; top: 0; right: 0; left: 0; bottom: 0; background: rgba(63, 73, 83, 0.9); transition: 0.3s; z-index: 999; }
.navbar-mobile .mobile-nav-toggle { position: absolute; top: 15px; right: 15px; }
@media (max-width: 991px) {
	.mobile-nav-toggle { display: block; }
	.navbar ul { display: none; }
}
.navbar-mobile ul { display: block; position: absolute; top: 55px; right: 15px; bottom: 15px; left: 15px; padding: 20px 0; background-color: var(--color-white); overflow-y: auto; transition: 0.3s; }
.navbar-mobile a, .navbar-mobile a:focus { padding: 10px 20px; margin: 0 10px; color: var(--color-gray); }
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile .active:focus, .navbar-mobile li:hover > a { background-color: var(--color-green); color: var(--color-brown-light); }

#slider { width: 100%; height: 100vh; background-color: rgba(63, 73, 83, 0.8); overflow: hidden; padding: 0; }
#slider .carousel-item { width: 100%; height: 100vh; background-size: cover; background-position: center center; background-repeat: no-repeat; overflow: hidden; }
#slider .carousel-item::before { content: ''; background-color: rgba(30, 35, 40, 0.6); position: absolute; top: 0; right: 0; left: 0; bottom: 0; overflow: hidden; }
#slider .carousel-container { display: flex; justify-content: center; align-items: center; position: absolute; bottom: 0; top: 0; left: 0; right: 0; overflow: hidden; text-align: center; }
#slider .carousel-content { width: 100%; }
#slider .carousel-inner .carousel-item-next, #slider .carousel-inner .carousel-item-prev, #slider .carousel-inner .active.carousel-item-start, #slider .carousel-inner .active.carousel-item-end { left: 0; }
#slider .carousel-control-prev, #slider .carousel-control-next { width: 10%; }
#slider .carousel-indicators li { cursor: pointer; }
#slider h2 { color: #ffffff; margin-bottom: 20px; font-size: 3rem; font-weight: 700; }
#slider p { width: 80%; margin: 0 auto 1rem; color: #ffffff; }
#slider .buttons { margin-top: 3rem; }
#slider .buttons a { text-transform: uppercase; font-weight: 400; font-size: 1rem; letter-spacing: 1px; display: inline-block; padding: 10px 20px; margin: 0 10px; border-radius: .5rem; background-color: var(--color-red); color: #ffffff; transition: 0.3s; }
#slider .buttons a:hover { background-color: #df3740; }
@media (max-width: 768px) {
	#slider h2 { font-size: 2rem; }
}
@media (min-width: 1024px) {
	#slider p { width: 50%; }
	#slider .carousel-control-prev, #slider .carousel-control-next { width: 5%; }
}

.btn-primary { background-color: var(--color-red); border-color: var(--color-red); color: var(--color-white); }
.btn-primary:hover, .btn-primary:focus { background-color: var(--color-red-hover); border-color: var(--color-red-hover); color: var(--color-white); }

main { background: var(--color-white); padding-top: 70px; min-height: 300px; }
main.withSlider { padding-top: 0; }
section { padding: 60px 0; overflow: hidden; }
section.alerts { padding: 60px 0 0; margin-bottom: -40px; }

.meat-menu { background-color: var(--color-white); box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12); padding: 1.5rem; }
.meat-menu .nav-link.active { font-weight: 700; }

.meats-list .meat-item { border-radius: var(--border-radius); border: 1px solid var(--border-color); margin-bottom: var(--bs-gutter-x); }
.meats-list .meat-item .meat-image { border-radius: var(--border-radius); overflow: hidden; display: block; aspect-ratio: 4/3; }
.meats-list .meat-item .meat-image img { display: block; width: 100%; height: 100%; object-fit: cover; }
.meats-list .meat-content { padding: 15px; }
.meats-list .meat-content form { display: none; }
.meats-list .meat-content .title { font-weight: 700; font-size: 1.2rem; }
.meats-list .meat-content .title a { color: var(--color-blue); }
.meats-list .meat-content .title a:hover { color: var(--color-blue-hover); }
.meats-list .meat-content .note { font-size: 0.8rem; }
.meats-list .meat-content .basket-insert { font-size: 1rem; line-height: 1.5; background: var(--color-green); border: 1px solid var(--color-green); border-radius: var(--border-radius); padding: .375rem .75rem; color: var(--color-white); margin: 0; }
.meats-list .meat-content .basket-insert:hover { background-color: var(--color-green-hover); border-color: var(--color-green-hover); }
.meats-list .meat-content .price-container { margin: 0; }
.meats-list .meat-content .price { margin: 0; font-weight: 700; font-size: 1.2rem; color: var(--color-red); }

.gallery { padding-bottom: 0; margin-top: 2rem; }
.gallery .gallery-item { overflow: hidden; border-right: 3px solid var(--color-white); border-bottom: 3px solid var(--color-white); display: block; aspect-ratio: 4/3; }
.gallery .gallery-item img { display: block; width: 100%; height: 100%; object-fit: cover; }

footer { color: var(--color-brown-light); background-color: var(--color-green); }
footer .container div { padding: 30px; text-align: center; }
footer a, footer a:hover { color: var(--color-brown-light); }